<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.plain.lib/1">
<module_version install_time="1236023338318" last="true" origin="installer" specification_version="1.3.22">
<file crc="2253792507" name="config/Modules/org-netbeans-modules-editor-plain-lib.xml"/>
<file crc="1992511833" name="modules/org-netbeans-modules-editor-plain-lib.jar"/>
</module_version>
</module>
